Answer Query Vqa Video Id
curl --request GET \
--url https://api.example.com/index/{index_name}/{video_id}/answer_vqa \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.example.com/index/{index_name}/{video_id}/answer_vqa"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.example.com/index/{index_name}/{video_id}/answer_vqa', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}API Reference
Answer Query Vqa Video Id
GET
/
index
/
{index_name}
/
{video_id}
/
answer_vqa
Answer Query Vqa Video Id
Authorizations
Query Parameters
The query to answer
Start time of region of interest in seconds.
End time of region of interest in seconds.
Optional system prompt
Use markdown for response
Response
Successful Response
⌘I

